/* line 6, Styles/module.less */
.dropdown .portal-title {
  display: inline-block;
  color: #d9eaf0;
  padding-right: 10px;
  padding-top: 13px;
  font-size: 16px;
}
/* line 15, Styles/module.less */
.portal-title .title-separator {
  display: none;
}
/* line 16, Styles/module.less */
#localNavigation span {
  text-transform: none;
}
/* line 17, Styles/module.less */
#localNavigation .portal-title span.glyphicon {
  font-size: 12px;
}
/* line 18, Styles/module.less */
#localNavigation .dropdown-menu {
  max-width: 300px;
  float: left;
  left: 0;
  top: 45px;
}
/* line 23, Styles/module.less */
#localNavigation .portal-title:hover {
  text-decoration: underline;
}
/* line 24, Styles/module.less */
#localNavigation .dropdown-menu .dropdown-header {
  padding: 10px 10px 15px 10px;
  white-space: normal;
}
/* line 25, Styles/module.less */
.scrolledDown #localNavigation .portal-title {
  padding-top: 5px;
  font-size: 14px;
}
/* line 26, Styles/module.less */
.scrolledDown #localNavigation .dropdown-menu {
  top: 29px;
}
/* line 29, Styles/module.less */
.dropdown .portal-title span.title-label {
  margin-left: 5px;
}
/* line 33, Styles/module.less */
.dropdown .btn-select-language {
  margin-top: -5px;
  background-color: #4b5b70;
  color: #d9eaf0;
  font-weight: bold;
}
/* line 40, Styles/module.less */
#localNavigation .country-picker-local li {
  padding-bottom: 5px;
}
/* line 41, Styles/module.less */
#localNavigation .country-picker-local li a {
  font-family: OpenSans SemiBold, Acronym Semibold, Arial;
}
/* line 44, Styles/module.less */
.open > .dropdown-menu {
  display: block;
}
/* line 48, Styles/module.less */
.dropup,
.dropdown {
  position: relative;
}
/* line 52, Styles/module.less */
.dropdown-menu {
  position: absolute;
  top: 100%;
  right: 0;
  z-index: 100;
  display: none;
  float: left;
  left: auto;
  min-width: 260px;
  padding: 0 10px 20px 10px;
  margin: -1px -10px 0 0;
  font-size: 14px;
  text-align: left;
  list-style: none;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #0067c6;
  border-radius: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
}
/* line 73, Styles/module.less */
.dropdown-menu ul {
  list-style: none;
  margin-left: 10px;
  font-family: OpenSans Regular, Acronym Regular, Arial;
  color: #000;
}
/* line 80, Styles/module.less */
.dropdown-menu ul.country-picker-local {
  border-bottom: 1px solid #0067c6;
  margin-right: 15px;
  padding-bottom: 15px;
}
/* line 86, Styles/module.less */
.dropdown-menu .dropdown-header {
  font-size: 16px;
  color: #000;
  font-family: OpenSans SemiBold, Acronym Semibold, Arial;
  padding-bottom: 5px;
  margin-bottom: 0px;
  padding-top: 25px;
  padding-left: 10px;
  padding-right: 10px;
}
/* line 97, Styles/module.less */
.dropdown-menu .dropdown-header.selectSite {
  padding-top: 15px;
}
/* line 101, Styles/module.less */
.language-switcher .open > .dropdown-menu {
  display: block;
  position: fixed;
  top: 65px;
  right: 100px;
}
